package com.brilliance.isc.esb.model.qyxx;

import com.brilliance.isc.esb.model.ErrorData;

public class ResSignSync extends ErrorData {

    public String code;

    public String msg;

    public ResSignSync() {
    }

    public ResSignSync(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
